cURL
curl --request GET \ --url https://api.example.com/api/core/global-quick-actions \ --header 'Authorization: Bearer <token>'
{ "custom_quick_action": { "id": "<string>", "label": { "en": "<string>", "de": "<string>", "es": "<string>", "fr": "<string>", "it": "<string>", "nl": "<string>", "pl": "<string>", "pt": "<string>", "sv": "<string>" }, "prompt_task": "<string>", "prompt_output_format": "<string>", "prompt_example_section": "<string>", "icon": "fa-solid fa-bolt" }, "generic_quick_actions": [ { "id": "<string>", "label": { "en": "<string>", "de": "<string>", "es": "<string>", "fr": "<string>", "it": "<string>", "nl": "<string>", "pl": "<string>", "pt": "<string>", "sv": "<string>" }, "prompt_task": "<string>", "prompt_output_format": "<string>", "prompt_example_section": "<string>", "icon": "fa-solid fa-bolt" } ] }
Bearer token authentication. Format: 'Bearer '
Successful Response
Response schema for global quick actions (custom and generic).
Show child attributes
Was this page helpful?